Issue 119677 - autodoc generates wrong copyright
Summary: autodoc generates wrong copyright
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: sdk (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: PC All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-01 15:06 UTC by jsc
Modified: 2013-07-11 13:26 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
jsc: 3.4.1_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2012-06-01 15:06:49 UTC
autodoc generates a wrong copyright in the generated html reference documentation.
Comment 1 jsc 2012-06-04 11:46:36 UTC
set release blocker flag to 3.4.1
Comment 2 jsc 2012-06-04 11:52:29 UTC
fixed on AOO34 branch and trunk

AOO34 -> revision 1345924

trunk -> revision 1345925
Comment 3 jsc 2012-06-04 11:52:56 UTC
fixed
Comment 4 jsc 2012-06-04 12:02:08 UTC
correction, revisons are:

AOO34 -> revision 1345929

trunk -> revision 1345928
Comment 5 Li Lin Yi 2012-06-19 05:38:40 UTC
Changed to verified. Verified on trunk revision 1345928.
Comment 6 Li Lin Yi 2012-06-19 07:24:38 UTC
Verified on branch revision 1345929.
Comment 7 Terry Yang 2012-06-28 02:08:19 UTC
Close this bug
Comment 8 jsc 2012-07-25 09:17:44 UTC
set target milestone AOO 3.4.1